/*
 * ep - extended pipelining
 *
 * menu.h - ncurses menu core header file
 * ____________________________________________________________
 *
 * Developed by Ondrej Jombik <nepto@pobox.sk>
 *          and Lubomir Host <rajo@host.sk>
 * Copyright (c) 2000-2003 Platon SDG, http://www.platon.sk/
 * All rights reserved.
 *
 * See README file for more information about this software.
 * See COPYING file for license information.
 *
 * Download the latest version from
 * http://www.platon.sk/projects/ep/
 */

/* $Platon: ep/src/menu.h,v 1.7 2003/01/07 16:10:42 nepto Exp $ */

#ifndef _MENU_H
#define _MENU_H

#define MAXOPT 23
#define M_BOX 7
#define M_EXTRA (M_BOX - 1)
#define POPUP_MENU 0
#define STANDARD_MENU 1

extern int menu_main(PROCTABLE *p_ptbl); // make main menu
extern void menu_curses_init(void); // initialize menu & ncurses

#endif /* #ifndef _MENU_H */

