#ifndef _PLATON_STR_H
#define _PLATON_STR_H

/* $Platon: ep/src/platon-str.h,v 1.3 2002/10/13 13:35:31 nepto Exp $ */

/* Here are some <platon/str/...> prototypes from libplaton library.
   They are compiled into libcfg+ and we will use them. But note, we need this
   header file, because they are not present in platon/cfg+.h header file. */

#ifndef PLATON_FUNC
# define PLATON_FUNC(_name) cfg_ ## _name
#endif

/* #include <platon/str/strplus.h> */

/* #include <platon/str/strdyn.h> */

void PLATON_FUNC(strdyn_free)(char **ar);
void PLATON_FUNC(strdyn_safe_free)(char **ar);
int  PLATON_FUNC(strdyn_get_size)(char **ar);
char **PLATON_FUNC(strdyn_safe_create_ar)(char **ar);
char **PLATON_FUNC(strdyn_explode2_ar)(char *str, char **sep);
int  PLATON_FUNC(strdyn_casecompare)(char **ar, char *s);

#define cfg_strdyn_safe_duplicate(ar)  PLATON_FUNC(strdyn_safe_create_ar)(ar)
#define cfg_strdyn_casecmp(ar, s)      PLATON_FUNC(strdyn_casecompare)(ar, s)

#endif /* _PLATON_STR_H */

