/*
 * ep - extended pipelining
 *
 * sigserv.h - signal handling header file
 * ____________________________________________________________
 *
 * Developed by Ondrej Jombik <nepto@pobox.sk>
 *          and Lubomir Host <rajo@host.sk>
 * Copyright (c) 2000-2003 Platon SDG, http://www.platon.sk/
 * All rights reserved.
 *
 * See README file for more information about this software.
 * See COPYING file for license information.
 *
 * Download the latest version from
 * http://www.platon.sk/projects/ep/
 */

/* $Platon: ep/src/sigserv.h,v 1.8 2003/04/19 03:31:23 nepto Exp $ */

#ifndef _SIGSERV_H
#define _SIGSERV_H

#include "proctable.h"

int sig_chld;

/* Initialize signal serve. */
void sigserv_init(PROCTABLE ptbl);

#endif /* #ifndef _SIGSERV_H */

